@font-face {
  font-family: RobotoBlack;
  font-style: normal;
  font-weight: normal;
  src: url('./fonts/Roboto-Black.ttf')
    format('truetype');
}

@font-face {
  font-family: RobotoBlackItalic;
  font-style: normal;
  font-weight: normal;
  src: url('./fonts/Roboto-BlackItalic.ttf')
    format('truetype');
}

@font-face {
  font-family: RobotoBold;
  font-style: normal;
  font-weight: normal;
  src: url('./fonts/Roboto-Bold.ttf')
    format('truetype');
}

@font-face {
  font-family: RobotoBoldItalic;
  font-style: normal;
  font-weight: normal;
  src: url('./fonts/Roboto-BoldItalic.ttf')
    format('truetype');
}

@font-face {
  font-family: RobotoItalic;
  font-style: normal;
  font-weight: normal;
  src: url('./fonts/Roboto-Italic.ttf')
    format('truetype');
}

@font-face {
  font-family: RobotoLight;
  font-style: normal;
  font-weight: normal;
  src: url('./fonts/Roboto-Light.ttf')
    format('truetype');
}

@font-face {
  font-family: RobotoLightItalic;
  font-style: normal;
  font-weight: normal;
  src: url('./fonts/Roboto-LightItalic.ttf')
    format('truetype');
}

@font-face {
  font-family: RobotoMedium;
  font-style: normal;
  font-weight: normal;
  src: url('./fonts/Roboto-Medium.ttf')
    format('truetype');
}

@font-face {
  font-family: RobotoMediumItalic;
  font-style: normal;
  font-weight: normal;
  src: url('./fonts/Roboto-MediumItalic.ttf')
    format('truetype');
}

@font-face {
  font-family: RobotoRegular;
  font-style: normal;
  font-weight: normal;
  src: url('./fonts/Roboto-Regular.ttf')
    format('truetype');
}

@font-face {
  font-family: RobotoThin;
  font-style: normal;
  font-weight: normal;
  src: url('./fonts/Roboto-Thin.ttf')
    format('truetype');
}

@font-face {
  font-family: RobotoThinItalic;
  font-style: normal;
  font-weight: normal;
  src: url('./fonts/Roboto-ThinItalic.ttf')
    format('truetype');
}
  